# V2Api.ReplicaSummary

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**total** | **Number** |  | [optional] 
**active** | **Number** |  | [optional] 
**down** | **Number** |  | [optional] 
**recovering** | **Number** |  | [optional] 
**recoveryFailed** | **Number** |  | [optional] 


